Bug 426108 - Add more directories to konqueror's default plugin search path list
Add more directories to konqueror's default plugin search path list
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-18 12:08 EST by Ville Skyttä
Modified: 2015-07-13 13:35 EDT (History)
5 users (show)

See Also:
Fixed In Version: 4.0.5-4.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 04:29:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-12-18 12:08:16 EST
Shouldn't the following be included in konqueror's default plugin search path
list by default out of the box?

/usr/lib64/mozilla/plugins (lib64 archs only obviously)
/usr/lib64/mozilla/plugins-wrapped (ditto)
/usr/lib/mozilla/plugins-wrapped (all archs)
Comment 1 Ville Skyttä 2007-12-18 12:09:37 EST
(Reassigning per ltinkl's request.)
Comment 2 Bug Zapper 2008-05-14 00:12:49 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Steven M. Parrish 2008-06-21 13:36:23 EDT
Has this issue been resolved or is it being shelved?
Comment 4 Lukáš Tinkl 2008-06-24 11:21:03 EDT
I'll check if it still makes sense for F9
Comment 5 Fedora Update System 2008-06-24 12:41:37 EDT
kdebase-4.0.5-4.fc9 has been submitted as an update for Fedora 9
Comment 6 Fedora Update System 2008-06-26 04:29:31 EDT
kdebase-4.0.5-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.